GNU Radio's SATELLITES Package

pdu_head_tail_impl.h File Reference
`#include <satellites/pdu_head_tail.h>`
Include dependency graph for pdu_head_tail_impl.h:

Go to the source code of this file.

## Classes
class | gr::satellites::pdu_head_tail_impl

## Namespaces
namespace | gr
namespace | gr::satellites

## Macros
#define | PDU_HEADTAIL_HEAD 0
#define | PDU_HEADTAIL_HEADMINUS 1
#define | PDU_HEADTAIL_TAIL 2
#define | PDU_HEADTAIL_TAILPLUS 3

## Macro Definition Documentation

## ◆ PDU_HEADTAIL_HEAD

#define PDU_HEADTAIL_HEAD 0

## ◆ PDU_HEADTAIL_HEADMINUS

#define PDU_HEADTAIL_HEADMINUS 1

## ◆ PDU_HEADTAIL_TAIL

#define PDU_HEADTAIL_TAIL 2

## ◆ PDU_HEADTAIL_TAILPLUS

#define PDU_HEADTAIL_TAILPLUS 3